Whited00r Forum

Support - Whited00r Custom iOS for iPhone 2G, 3G & iPod Touch 1G & 2G => Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 => Topic started by: gonekrazy3000 on July 09, 2012, 04:04:47 PM

Title: need zinio version 2.2.1 or lower.
Post by: gonekrazy3000 on July 09, 2012, 04:04:47 PM
Hey guys. i forgot to backup my old working zinio when i restored my ipod touch 2g.
would much appreciate it if someone could link me to a 2.2.1 version of it or lower.
preferably version 2+ though.....
Title: Re: need zinio version 2.2.1 or lower.
Post by: Kosciak on July 09, 2012, 04:18:38 PM
Also I would like to ask for Eurosport for 3.1.3 :)
Title: Re: need zinio version 2.2.1 or lower.
Post by: epicosjailbreaker on July 20, 2012, 09:19:31 PM
Found a link for zinio 2.2.1:
http://zinio-magazine-newsstand-reader.en.softonic.com/iphone

I couldn't find Eurosport :(
Title: Re: need zinio version 2.2.1 or lower.
Post by: trim32 on January 25, 2013, 02:41:33 PM
Does anyone else PLEASE have a link? The one provided above now brings us to the newest version.